Semtools - Bug #5002

oboe-unit: create new oboe-unit for oboe-core
05/12/2010 10:38 AM - Shawn Bowers

Status: New Start date: 05/12/2010
Priority: Normal Due date:

Assignee: Shawn Bowers % Done: 0%
Category: Ontologies Estimated time: 0.00 hour
Target version: oboe-1.1.0 Spent time: 0.00 hour
Bugzilla-ld: 5002

Description

Modify the current oboe-unit to conform to the new oboe-core structure. Primarily requires modifying the characteristic hierarchy
(simplify).

History

#1 - 03/27/2013 02:28 PM - Redmine Admin
Original Bugzilla ID was 5002

#2 - 11/26/2013 08:54 AM - ben leinfelder

- Target version changed from Unspecified to oboe-1.1.0
